Stampfactory
Dokumentation
Verfügbarkeiten

Verfügbarkeit aktualisieren

PUT
/employee_availabilities/{employeeAvailability}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employeeAvailability*string

The employee availability ID

Formatuuid

Request-Body

application/json

TypeScript-Definitionen

TypeScript-Typ für request body.

Response-Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/employee_availabilities/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "date": "2019-08-24T14:15:22Z",    "type": 0  }'
{  "data": {    "id": "string",    "employee_id": "string",    "date": "string",    "type": "string",    "shift_id": "string",    "note": "string",    "weight": 0  }}